PLCLEAR(3)

NAME
plclear - Clear current (sub)page

SYNOPSIS
plclear()

DESCRIPTION

Clears the current page, effectively erasing everything that have been drawn. This command only works with interactive drivers; if the driver does not support this, the page is filled with the background color in use. If the current page is divided into subpages, only the current subpage is erased. The nth subpage can be selected with pladv(3)(n).

Redacted form: General: plclear()

This function is not used in any examples.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.